$(function() {
  'use strict';
$('#dosya').dropify();
  $('#myDropify').dropify();
  $('#myDropify1').dropify();
  $('#myDropify2').dropify();
   $('#myDropify3').dropify();
    $('#myDropify4').dropify();
     $('#myDropify5').dropify();
      $('#myDropify6').dropify();
       $('#myDropify7').dropify();
        $('#myDropify8').dropify();
    
});